.fll {
    float: left !important;
}

.flr {
    float: right !important;
}

.full {
    width: 100%;
}

.tac {
    text-align: center;
}

.marr5 {
    margin-right: 5px;
}

.moduletable {
    display: block;
    width: 1116px;
    margin: 0 auto;
}

.spacer20 {
    margin-top: 20px !important;
}

.mar0 {
    margin: 0 !important;
}

.newsletter-btn {
    background: #878787;
    color: #fff;
    border: none;
    padding: 11px;
    right: 0px;
}

.newsletter-email {
    border-radius: 0 !important;
    background: #A2A2A0 !important;
    border: none !important;
}

#copyright {
    padding-top: 10px !important;
    padding-bottom: 25px !important;
}

.copyright {
    text-align: center;
    width: 135px;
    margin-left: 30px;
    margin-top: 25px;
}


.acymailing_mootoolsbutton {
    position: relative;
}

.home-box-wrapper {
    width: 29.9%;
    float: left;
    margin-top: -1px;
    box-shadow: 1px 0px 0px rgba(0,0,0,0.1);
}

#camera-slideshow_92 {
    float: left;
}

.home-box-wrapper .row-fluid [class*="itemSpan"], .home-box-wrapper .row-fluid [class*="span"] {
    padding-left: 0px !important;
}

.home-box-wrapper .row-fluid {
    margin-left: 0 !important;
}

.home-box-wrapper h4 span {
    color: #000;
}

.home-box-wrapper {
    border-left: 1px solid rgba(0,0,0,0.1);
}

.span12.item.item_num0.item__module.visible-first {
    border-top: 1px solid rgba(0,0,0,0.1);
    border-bottom: 1px solid rgba(0,0,0,0.1);
}

.span12.item.item_num1.item__module.visible-first {
    border-bottom: 1px solid rgba(0,0,0,0.1);
}

#showcase-row {
    padding: 30px 0;
}

.home-box-wrapper p {
    padding: 0;
    margin-top: 5px;
}

.home-box-wrapper a {
    color: #000;
}

.home-box-wrapper:hover a {
    color: #000;
}

.home-box-wrapper .item_content:hover h4 span {
    color: #000;
}

.home-box-wrapper .item_content:hover p {
    color: #000;
}

.mod-menu i {
    margin-right: 5px;
}

.sub-menu h3 {
    color: #878787;
}

.sub-menu h1, .sub-menu h2, .sub-menu h3 {
    margin-bottom: 20px !important;
}

.multi-page h1, .multi-page h3 {
    margin-bottom: 20px;
}

.multi-page, .single-page {
    min-height: 400px !important;
}

.mod-menu .selected {
    color: #000;
    font-weight: bold;
}

.single-page h1, .single-page h3 {
    margin-bottom: 20px;
}

.single-page h2, .multi-page h2 {
    margin-bottom: 10px;
}

.fancybox-wrap {
    top: 0 !important;
}

.fancybox-inner {
    display: table !important;
}

.fancybox-image {
    margin: 0 auto !important;
    width: auto !important;
    vertical-align: middle;
    display: table-cell !important;
    height: 100% !important;
}

.fancybox-next {
    right: 20px !important;
}

.event-gallery-item {
    max-height: 100px;
    overflow: hidden;
}

    .event-gallery-item .item_img figcaption {
        top: 20px !important;
        -webkit-transition: none !important;
        transition: none !important;
    }


.icemegamenu > ul {
    width: auto !important;
    float: right !important;
    padding: 13px 0px !important;
}

    .icemegamenu > ul > li + li {
        margin-left: 5px !important;
        padding-left: 10px !important;
    }

    .icemegamenu > ul > li > a.iceMenuTitle {
        font-size: 13px !important;
    }

div#logo {
    width: 200px;
    padding-top: 10px;
    margin-bottom: 10px;
}

.loading {
    display: none;
}

#Email {
    float: left;
    width: 199px;
}

.load-more {
    margin: 0 auto;
    display: block;
    text-align: center;
    border: 1px solid #878787;
    padding: 10px;
    width: 90px;
}

.ajax-loading {
    display: none;
}

@media (max-width: 767px) {
    .advisory img {
        width: 100% !important;
    }
}

.advisory p {
    text-align: justify;
}

.social-links .fa-facebook-square.fa-fw {
    color: #fff;
    font-size: 23px; 
    background-color: #3a5795;
    padding: 4px 1px;
    border-radius: 5px;
    float:left;
}
.social-links .fa-twitter-square.fa-fw {
    color: #fff;
    font-size: 23px; 
    background-color: #309aea;
    padding: 4px 1px;
    border-radius: 5px;
    float:left;
}
.social-links .fa-google-plus-square.fa-fw {
    color: #fff;
    font-size: 23px; 
    background-color: #dd4b39;
    padding: 4px 1px;
    border-radius: 5px;
    float:left;
}
.social-links .fa-youtube-play.fa-fw {
    color: #fff;
    font-size: 23px; 
    background-color: #dd4b39;
    padding: 4px 1px;
    border-radius: 5px;
    float:left;
}
.social-links span {
    float:left;
    line-height:30px;
}